<?php

namespace PrestaShop\Module\PolarisPrestaConnector\Controller;
 
if (version_compare(_PS_VERSION_, '9.0.0', '>=')) {
    class_alias(
        \PrestaShop\Module\PolarisPrestaConnector\Controller\OidcAdminControllerV9::class,
        \PrestaShop\Module\PolarisPrestaConnector\Controller\OidcAdminController::class
    );
} else {
    class_alias(
        \PrestaShop\Module\PolarisPrestaConnector\Controller\OidcAdminControllerV8::class,
        \PrestaShop\Module\PolarisPrestaConnector\Controller\OidcAdminController::class
    );
}